/* トップメッセージ
=========================================================================
=========================================================================*/
/* Page title
-----------------------------------------------------------*/
#page_title {
  position: relative;
}

#page_title .bg {
  position: absolute;
  top: calc(196 / 1440 * 100vw);
  right: 0;
  width: calc(907 / 1440 * 100vw);
  height: calc(649 / 1440 * 100vw);
  background-color: #F3F9FF;
  z-index: -1;
}

#page_title picture {
  position: relative;
  display: block;
  width: calc(987 / 1440 * 100vw);
  z-index: 1;
}

#page_title .inner {
  position: absolute;
  top: calc(292 / 1440 * 100vw);
  left: 0;
  right: 0;
  margin: 0 auto;
  max-width: 1028px;
  z-index: 2;
}

@media screen and (max-width:1058px) {
  #page_title .inner {
    padding: 0 15px;
  }
}

#page_title h1 {
  overflow: visible !important;
  margin: 0 0 0 auto;
  width: fit-content;
  font-weight: 600;
}

#page_title h1 .layout,
#page_title h1 .clip {
  display: block;
}

#page_title h1 .en {
  display: block;
  margin-bottom: 0.25em;
  font-family: "Lexend Giga", sans-serif;
  font-weight: 700;
  font-size: 50px;
  line-height: 1em;
  background: linear-gradient(99.85deg, #4295D0 14.7%, #2D528F 80%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
}

#page_title h1 .kana {
  display: block;
  margin-bottom: 2.58em;
  font-weight: 600;
  font-size: 19px;
  line-height: 1em;
}

#page_title h1 .serif {
  position: relative;
  display: block;
  width: fit-content;
  padding: 10px 12px;
  font-family: "Noto Serif JP", serif;
  font-weight: 600;
  font-size: 36px;
  line-height: 1em;
  letter-spacing: -0.02em;
  background: linear-gradient(99.85deg, #0F3BA9 0%, #1C2436 35%,
    #0B0B0B 76%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
}

#page_title h1 .serif::before {
  content: '';
  position: absolute;
  inset: 0;
  background-color: #FFF;
  box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.25);
  z-index: -1;
}

@media screen and (max-width:1058px) {
  #page_title h1 .en {
    font-size: calc(50 / 1058 * 100vw);
  }

  #page_title h1 .kana {
    font-size: calc(19 / 1058 * 100vw);
  }

  #page_title h1 .serif {
    font-size: calc(36 / 1058 * 100vw);
  }
}

/* コンテンツ
-----------------------------------------------------------*/
.content .inner {
  margin: 0 auto;
  max-width: 880px;
}

@media screen and (max-width:1010px) {
  .content .inner {
    padding: 0 15px;
  }
}

.content .inner h2 {
  display: block;
  margin-bottom: 1em;
  width: fit-content;
  font-family: "Noto Serif JP", serif;
  font-weight: 900;
  font-size: 26px;
  line-height: 1.6em;
  letter-spacing: -0.02em;
  background: linear-gradient(99.85deg, #0F3BA9 0%, #1C2436 35%,
      #0B0B0B 76%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
}

.content .inner p:not(:last-of-type) {
  margin-bottom: 2em;
}

/* 01
-----------------------------------------------------------*/
.sec01 {
  padding: 60px 0;
}

/* 02
-----------------------------------------------------------*/
.sec02 {
  padding: 0;
}

.sec02 .layout {
  display: flex;
  gap: 0 60px;
  margin: 2em auto 0;
  max-width: 880px;
}

@media screen and (max-width:1010px) {
  .sec02 .layout {
    padding: 0 15px;
  }
}

.sec02 .layout .text {
  width: calc(354 / 880 * 100%);
}

.sec02 .layout .text p:not(:last-of-type) {
  margin-bottom: 2em;
}

.sec02 .layout picture {
  display: block;
  width: calc(466 / 880 * 100%);
}

.sec02 .layout picture img {
  width: calc(774 / 466 * 100%);
}

/* 03
-----------------------------------------------------------*/
.sec03 {
  padding: 60px 0 0;
}

.sec03 ul {
  display: flex;
  flex-wrap: wrap;
  padding: 60px 0 0;
}

.sec03 ul li {
  width: 50%;
}

.sec03 ul li:nth-child(2) {
  padding-top: 60px;
}

/* 04
-----------------------------------------------------------*/
.sec04 {
  padding: 60px 0 160px;
}


/*  スマホ（767px以下）
=========================================================================
=========================================================================*/
@media screen and (max-width:767px) {
  /* Page title
  -----------------------------------------------------------*/
  #page_title .bg {
    display: none;
  }

  #page_title picture {
    overflow: hidden;
    width: 100%;
    z-index: 1;
  }

  #page_title .inner {
    overflow: visible;
    top: auto;
    bottom: 17px;
    z-index: 3;
  }

  #page_title h1 {
    position: relative;
    overflow: visible !important;
    margin: 0 0 0 auto;
    width: fit-content;
    font-weight: 600;
  }

  #page_title h1::before {
    content: '';
    position: absolute;
    top: -21px;
    left: calc(51 / 342 * 100vw);
    width: 100%;
    height: calc(232 / 166 * 100%);
    background-color: #F3F9FF;
  }

  #page_title h1 .layout {
    display: block;
    margin-left: calc(82 / 390 * 100vw);
  }

  #page_title h1 .en {
    font-size: calc(28 / 390 * 100vw);
    font-size: 28px;
  }

  #page_title h1 .kana {
    margin-bottom: 1.8em;
    font-size: calc(13 / 390 * 100vw);
    font-size: 13px;
  }

  span.clip:has(.serif) {
    margin: 0 0 0 auto;
    width: fit-content;
  }

  #page_title h1 .serif {
    margin-right: 5px;
    padding: 5px 6px;
    font-size: calc(28 / 390 * 100vw);
    font-size: 28px;
  }

  /* コンテンツ
  -----------------------------------------------------------*/
  .content .inner h2 {
    font-size: 26px;
  }

  /* 01
  -----------------------------------------------------------*/
  .sec01 {
    padding: 60px 0;
  }

  /* 02
  -----------------------------------------------------------*/
  .sec02 {
    padding: 0;
  }

  .sec02 .layout {
    flex-wrap: wrap;
    flex-direction: column-reverse;
    gap: 2em;
    margin: 2em 0 0;
    padding: 0;
  }

  .sec02 .layout .text {
    padding: 0 15px;
    width: 100%;
  }

  .sec02 .layout picture {
    width: 100%;
  }

  .sec02 .layout picture img {
    width: 100%;
  }

  /* 03
  -----------------------------------------------------------*/
  .sec03 {
    padding: 60px 0 0;
  }

  .sec03 ul {
    display: flex;
    flex-wrap: wrap;
    margin: 0 auto;
    padding: 30px 0 0;
    width: calc(324 / 360 * 100vw);
  }

  .sec03 ul li {
    width: 100%;
  }

  .sec03 ul li:nth-child(2) {
    padding-top: 0;
  }

  /* 04
  -----------------------------------------------------------*/
  .sec04 {
    padding: 30px 0 130px;
  }


}

/*  スマホ（400px以下）
=========================================================================
=========================================================================*/
@media screen and (max-width:400px) {
  /* Page title
  -----------------------------------------------------------*/
  #page_title h1 .en {
    font-size: calc(28 / 390 * 100vw);
  }

  #page_title h1 .kana {
    font-size: calc(13 / 390 * 100vw);
  }

  #page_title h1 .serif {
    font-size: calc(28 / 390 * 100vw);
  }

}
